.amlabel-txt2 {
    z-index: 9 !important;
}
.catalog-product-view .product-shop .ratings .rating-box, .catalog-product-view #customer-reviews .rating-stars .rating-box,
li.item .ratings .rating-box {
    background-image: url(../images/star-all-empty.png);
    background-repeat: no-repeat;
    float: left;
    height: 13px;
    width: 75px;
}
.catalog-product-view .product-shop .ratings .rating-box .rating, .catalog-product-view #customer-reviews .rating-stars .rating,
li.item .ratings .rating {
    background-image: url(../images/star-all.png);
    background-repeat: no-repeat;
    height: 13px;
}
li.item .ratings .amount {
    display: none;
}
li.item .ratings {
        display: inline-block;
    /* position: absolute; */
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 75px;
    margin-top: 8px;
}
li.item .ratings::before, li.item .ratings::after {
    display: block;
    clear: both;
    content: "";
}
.catalog-product-view #form-to-review .rating-input {
    white-space: nowrap;
    padding: 5px 0;
}

.catalog-product-view #form-to-review .rating-input label {
    background-image: url("../images/star-empty.png");
    height: 18px;
    width: 18px;
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
}
.catalog-product-view #form-to-review .rating-input .full-star {
    background-image: url("../images/star-full.png") !important;
}
.catalog-product-view #customer-reviews .rating-stars .rating-box {
    float: none;
}
.catalog-product-view #customer-reviews .ava-after-title {
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: 8px;
}
.catalog-product-view div#customer-reviews div.dl-customer-review-inner > dt > div:not(:last-child) {
    margin-right: 40px;
}
.catalog-product-view div#customer-reviews div.dl-customer-review-inner > dt > strong {
    display: inline-block;
    margin-right: 30px;
    font-size: 16px;
    max-width: 50%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    vertical-align: top;
}
.catalog-product-view div#customer-reviews div.dl-customer-review-inner div.dd {
    font-size: 16px;
    margin-top: 10px;
}
.catalog-product-view div#customer-reviews div.dl-customer-review-inner div.dd span {
    display: block;
    font-style: italic;
    font-weight: 600;
    margin-top: 10px;
}
.catalog-product-view div#customer-reviews div.dl-customer-review-inner > dt:not(:last-child) {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
}
.review-meta span.date {
    display: inline-block !important;
    font-weight: normal !important;
    font-size: 13px;
}

/*frete no produto*/

div#frete-prod-new{width:350px;margin-right: -12px;}
#frete-prod-new button {
    background-color: #000000;
    border: none;
    padding: 5px 11px;
    text-transform: uppercase;
    color: white;
    font-size: 13px;
    margin-left: -20px;
    font-weight: lighter;
    height: 45px;
}
div#frete-prod-new .block-content{display:inline-block;}
div#frete-prod-new input#estimate_postcode {
    height: 45px;
    box-sizing: border-box;
    display: inline-block;
    margin: 0 !important;
    text-indent: 5px;
    width: 150px;
    border: 1px solid grey;
}
div#frete-prod-new .block-shipping-estimate .block-content li.last{padding:0;}
div#frete-prod-new .block-title strong span::after{content:":";margin-right:5px;}
div#frete-prod-new label.required{display:none;}
div#frete-prod-new .actions{width:183px; margin-left: 153px;}
div#frete-prod-new .block-title{display:inline-block;color:#d03331;margin-left:-3px;margin-top:8px;}
div#frete-prod-new .block.block-shipping-estimate.block-shipping-results .block-title{display:none;}
div#frete-prod-new .block.block-shipping-estimate.block-shipping-results .block-content{margin-left:-5px;/*color:#909090;*/margin-top: 28px;}
div#frete-prod-new span#shipping-estimate-loading-message{position:absolute;margin-top:0;margin-left:80px;font-weight:600;}
div#frete-prod-new .block.block-shipping-estimate.block-shipping-results dd{padding-left:0;margin-top:5px;}
div#frete-prod-new .block.block-shipping-estimate.block-shipping-results dd ul li {
    margin-top: 3px;
    font-family: oswald;
    font-weight: lighter;
    padding-top: 5px;
}
div#frete-prod-new .f-right{float:none !important;clear:both;display:inline-block;margin-left:5px;}

div#frete-prod-new .block-title span {
    display: block;
    margin-top: 15px;
    color: #000;
    font-size: 16px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.1;
    max-height: 54px;
    margin-bottom: 20px;
    font-weight: 600;
}

/* Messages ini */
.messages {
    max-width: 1200px;
    margin: 0 auto 30px auto;
}
body.checkout-cart-index .messages {
    max-width: 1276px;
    padding-top: 20px;
}
.messages li li {
    position: relative;
    margin-bottom: 5px;
    padding: 7px 10px 7px 20px;
    background: #f4f4f4;
    font-size: 15px;
}

.messages li li:before {
    top: 50%;
    left: 0;
    margin-top: -6px;
}

.messages .error-msg li {
    color: black;
    border-left: 5px solid #df280a;
    background-color: #faebe7;
}

.messages .error-msg li:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #df280a;
    border-right: none;
}

.messages .notice-msg li {
    color: black;
    border-left: 5px solid #e26703;
    background-color: #f9ebe6;
}

.messages .notice-msg li:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #e26703;
    border-right: none;
}

.messages .success-msg li {
    color: black;
    border-left: 5px solid #11b400;
    background-color: #eff5ea;
}

.messages .success-msg li:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #11b400;
    border-right: none;
}
/* Messages fim */


.catalog-product-view .product-essential {
    max-width: 1200px;
    margin: 0 auto 50px auto;
}
.catalog-product-view .product-img-box {
    float: left;
    display: block;
    width: 480px !important;
    text-align: right;
}  
.catalog-product-view .product-img-box .product-image.amvertical {
    min-width: 410px;
    margin-left: 100px !important;
} 
.catalog-product-view .product-shop {
    float: right;
    width: 670px;
    position: relative;
}
.catalog-product-view .add-to-cart-wrapper {
        width: 100%;
}
.catalog-product-view .box-collateral.box-up-sell {
        width: 100%;
    margin-top: 20px;
    float: left;
}
.catalog-product-view ul.sharing-links, span.or {
    display: none;
}
ul.add-to-links li {
    display: none;
}
ul.add-to-links li .separator {
    display: none;
}
ul.add-to-links li:nth-child(3) {
    display: block !important;
    font-size: 12px;
    transition: color ease .3s;
    text-decoration: underline;
    padding-top: 10px;
}
ul.add-to-links li:nth-child(3):hover {
    text-decoration: none;
}
ul.add-to-links li:nth-child(3) a {
    color: #7f7f7f;
}
ul.add-to-links li:nth-child(3) select {
    border: 1px solid silver;
    background: #FFFFFF;
    font-size: 15px;
    padding: 0 8px;
    height: 40px;
    box-sizing: border-box;
    border-radius: 5px;
    width: 115px;
}
ul.add-to-links li:nth-child(3) {
    position: absolute;
    right: 0;
    bottom: -20px;
}
ul.add-to-links li:nth-child(3) select {
    position: absolute;
    right: 0;
    bottom: -50px;
    z-index: 9;
}

.catalog-product-view .clearer {
    clear: both;
}
.catalog-product-view .product-essential .options-add-to button.button.btn-cart {
        width: 265px;
    height: 42px;
    background-color: #1bc71f;
    border-radius: 0;
    border: none;
    color: #fff;
    font-size: 16px;
    position: absolute;
    text-transform: capitalize;
    font-weight: bold;
    top: 220px;
    right: 30px;
}
.catalog-product-view .product-essential button.button.btn-cart {
        width: 265px;
    height: 42px;
    background-color: #1bc71f;
    border-radius: 0;
    border: none;
    color: #fff;
    font-size: 16px;
    position: absolute;
    text-transform: capitalize;
    font-weight: bold;
    top: 210px;
    right: 130px;
}
.catalog-product-view .product-essential .product-name h1 {
    color: #2c2c2c;
    font-size: 25px;
    font-family: 'Hind-SemiBold';
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.1;
    max-height: 54px;
    margin-bottom: 8px;
}
.catalog-product-view .product-essential .qty-wrapper-inner > * {
    position: absolute;
}
.catalog-product-view .product-essential .qty-wrapper-inner {
    width: 66px;
    height: 40px;
    box-sizing: border-box;
    border-radius: 0;
    position: relative;
    background-color: #f0f0f0;
    margin: 0;
    border: 1px solid #f0f0f0;
    transition: border-color ease .3s;
}
.qty-wrapper-inner.gotFocus {
    border-color: #1bc71f !important;
}

.catalog-product-view .product-essential .qty-wrapper {
    float: left;
    margin-top: 15px;
    display: none;
}
.catalog-product-view .product-essential .qty-wrapper-inner > input {
    font-size: 16px;
    border: none;
    color: #787878;
    width: 35px;
    height: 35px;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: transparent;
}
.catalog-product-view .product-essential .mais-prod, .catalog-product-view .product-essential .menos-prod {
    width: 10px;
    height: 7px;
    box-sizing: border-box;
    color: transparent;
    right: 9px;
    cursor: pointer;
    user-select: none;
}
.catalog-product-view .product-essential .mais-prod:hover, .catalog-product-view .product-essential .menos-prod:hover,
.catalog-product-view .product-essential .amxnotif-block button:hover, .catalog-product-view div#form-to-review .fieldset .btn-form:hover,
.catalog-product-view div#form-to-review ul.form-list .buttons-set button:hover, .catalog-product-view .box-collateral.box-up-sell button.slick-prev:hover, 
.catalog-product-view .box-collateral.box-up-sell button.slick-next:hover, 
.catalog-product-view #nextGallery:hover, 
.catalog-product-view #prevGallery:hover,
.catalog-product-view .product-essential .options-add-to button.button.btn-cart:hover,
.catalogsearch-result-index li.item .actions a:hover, .catalog-category-view li.item .actions a:hover,
.cms-index-index .grid-produtos li.item .actions a:hover, .catalog-product-view .block-related ul#block-related li.item .actions a:hover, .cart-grid-wrap ul.checkout-types.bottom .btn-proceed-checkout:hover,
ul.recent-viewed li.item .actions a:hover {
    opacity: .8;
}
.catalog-product-view .product-essential .mais-prod {
    background-position: 0 0;
    margin-top: 8px;
}
.catalog-product-view .product-essential .menos-prod {
    background-position: 0 -27px;
    margin-top: 24px;
}
.catalog-product-view .product-essential .mais-prod, .catalog-product-view .product-essential .menos-prod,
.catalog-product-view .options-add-to div#product-options-wrapper .input-box::before, .catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by::before,
.catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by::before,
body.customer-account-create ul#tipopessoa-area label[for="gender"] ~ div.input-box::before,
body.customer-account-create ul#tipopessoa-area .dob-day::before, 
body.customer-account-create ul#tipopessoa-area .dob-month::before, 
body.customer-account-create ul#tipopessoa-area .dob-year::before {
    background-image: url('../images/sprite-poli.png');
}
.catalog-product-view .product-essential .qty-wrapper label[for="qty"] {
    font-size: 14px;
    color: #000;
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 600;
}
.catalog-product-view .product-essential p.p-preco-boleto {
    color: #000;
    font-size: 14px;
    margin-top: 5px;
}
.breadcrumbs li span, .breadcrumbs li a {
    color: #000;
    font-size: 13px;
    transition: color ease .3s;
}
.breadcrumbs li a:hover {
    color: #000 !important;
}
.breadcrumbs li {
    display: inline-block;
}
.breadcrumbs {
    margin: 0 auto;
    padding: 0;
    background: #ebebeb;
    height: 40px;
    line-height: 40px;
    margin-bottom: 30px;
}
.block-title strong span {
    display: none;
}
.catalog-product-view .product-shop .product-name h1 {
    color: #000;
    font-size: 24px;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.1;
    max-height: 54px;
    margin-bottom: 15px;
    font-weight: bold;
}
.catalog-product-view .product-essential p.rating-links > :nth-last-child(-n+2) {
    display: none;
}
.catalog-product-view .product-essential .marca-produto, .catalog-product-view .product-essential .marca-produto a,
.catalog-product-view .product-essential .product-sku, .catalog-product-view .product-essential .text-review a,
.catalog-product-view .product-essential .ratings a {
    font-size: 12px;
    color: #000;
    transition: color ease .3s;
    font-weight: 600;
}
.catalog-product-view .product-essential .marca-produto a:hover {
    color: #000;
}
.catalog-product-view .product-essential .text-review {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.catalog-product-view .product-essential .share-buttons {
    text-align: right;
    float: right;
    margin-top: 20px;
}
.catalog-product-view .product-essential .share-buttons > span {
    font-size: 12px;
    color: #000;
    display: block;
    margin-bottom: 3px;
    font-weight: 600;
}
.catalog-product-view .product-essential .ratings a {
    vertical-align: top;
    margin-left: 10px;
    pointer-events: none;
}
.catalog-product-view .product-essential .ratings {
    margin-bottom: 4px;
}

.catalog-product-view .product-essential .text-review a:hover {
    text-decoration: none;
}
.catalog-product-view .product-essential .product-sku {
    margin-top: 8px;
    margin-bottom: 8px;
}
.catalog-product-view .product-essential .share-buttons .at-share-btn-elements a:not(:last-child) {
    margin-right: 8px;
}
.at-share-tbx-element .at-icon-wrapper {
    background: transparent !important;
}
.at-share-btn-elements svg {
    fill: #000 !important;
}
.catalog-product-view .options-add-to {
    padding-bottom: 0;
    min-height: 138px;
    box-sizing: border-box;
    margin-top: 15px;
}
.catalog-product-view.no-stock .price-info {
    display: none;
}
.catalog-product-view .price-info {
    float: left;
    width: 40%;
}
.catalog-product-view .product-essential p.p-preco-boleto span {
    color: #000;
    font-size: 40px;
    font-weight: bold;
    margin: 0;
    white-space: nowrap;
}
.catalog-product-view .product-essential p.p-maior-parela span {
    color: #464646;
}
 .catalog-product-view .product-essential p.old-price {
    color: #000;
    font-size: 16px;
    text-decoration: line-through;
}
.catalog-product-view .product-essential p.p-maior-parela {
    color: #000;
    font-size: 11px;
    margin-top: 3px;
    margin-bottom: 8px;
}
.catalog-product-view .product-essential p.old-price span.price-label {
    text-transform: uppercase;
}
.catalog-product-view .product-essential p.special-price, .catalog-product-view .product-essential .regular-price {
    margin: 5px 0;
    font-size: 20px !important;
    font-weight: 600;
    line-height: 1;
}
.catalog-product-view .options-add-to div#product-options-wrapper {
        width: 100%;
        margin-top: 0;
}
.product-options dl dd {
    position: relative;
}
.catalog-product-view .options-add-to div#product-options-wrapper label, #crosssell-products-list.products-grid li.item .config-options label {
        font-size: 14px;
    color: #000;
    margin-bottom: 5px;
    display: inline-block;
    font-weight: 600;
}
.catalog-product-view .options-add-to div#product-options-wrapper label.required em {
    display: none;
}
.catalog-product-view .options-add-to div#product-options-wrapper select {
    height: 48px;
    width: 178px;
    box-sizing: border-box;
    background-color: #f0f0f0;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 15px;
    border: 1px solid #f0f0f0;
    transition: border-color ease .3s;
}
.catalog-product-view .options-add-to div#product-options-wrapper .input-box::before,
body.customer-account-create ul#tipopessoa-area label[for="gender"] ~ div.input-box::before,
body.customer-account-create ul#tipopessoa-area .dob-day::before, 
body.customer-account-create ul#tipopessoa-area .dob-month::before, 
body.customer-account-create ul#tipopessoa-area .dob-year::before {
    background-position: 0 -27px;
    width: 10px;
    height: 7px;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 12px;
    pointer-events: none;
    display: none;
}
.catalog-product-view .options-add-to div#product-options-wrapper .input-box {
    position: relative;
}
.catalog-product-view .options-add-to::before, .catalog-product-view .options-add-to::after {
    display: block;
    clear: both;
    content: "";
}
.catalog-product-view .options-add-to div#product-options-wrapper p.required {
    color: red;
    font-size: 12px;
    margin-top: 15px;
    display: none;
}
.catalog-product-view .options-add-to div#product-options-wrapper dl:not(.last) {
    margin-bottom: 15px;
}
.catalog-product-view .options-add-to div#product-options-wrapper label em, #crosssell-products-list.products-grid li.item .config-options label em {
    color: red;
    margin-right: 5px;
}
.catalog-product-view .product-collateral.toggle-content.tabs ul.toggle-tabs {
    display: none;
}

.catalog-product-view .product-collateral .data-table tr:nth-child(2n+1) {
    background: #f2f2f2 none repeat scroll 0 0;
}
.catalog-product-view .product-collateral table tbody .label {
    height: 35px;
    padding-left: 15px;
    text-align: left;
}
.catalog-product-view .product-collateral .data-table tr td {
    text-indent: 15px;
}
.catalog-product-view .product-collateral table#product-attribute-specs-table {
    border-spacing: 2px !important;
    border-collapse: separate;
    width: 1020px;
    margin: 0 auto;
}
.catalog-product-view .tab-content {
    color: #787878;
    font-size: 12px;
    font-family: 'Hind-Light';
}
.catalog-product-view .tab-content .std {
    max-width: 1210px;
    margin: 0 auto;
}
.std {
    font-size: 14px;
    line-height: 1.5;
}
.catalog-product-view .tab-content > h2, .catalog-product-view div#customer-reviews > h2,
.catalog-product-view .block-related .block-title, .catalog-product-view .aw-pq2-question-list-wrapper p.title-1 {
    color: #000;
    font-size: 24px;
    margin-bottom: 25px;
    font-weight: bold;
}
.catalog-product-view div#customer-reviews > h2 {
    margin-bottom: 0;
    display: none;
}
.catalog-product-view .review-heading {
    display: none;
}
.catalog-product-view .block-related .block-title {
    padding-bottom: 10px;
    margin-bottom: 65px;
    margin-top: 90px;
}
.block.block-related {
    width: 1200px;
    margin: 0 auto;
}
.block.block-related h2 {
    font-weight: bold;
    font-size: 24px;
}
.catalog-product-view > dd.tab-container:not(.last) {
    margin-bottom: 60px;
}
.catalog-product-view div#form-to-review .fieldset .form-estrela > dl {
    display: inline-block;
    margin-right: 60px;
}
.catalog-product-view div#form-to-review {
    max-width: 1020px;
    padding-top: 30px;
    position: relative;
}
.catalog-product-view div#form-to-review .fieldset .btn-form,
.aw-pq2-question-title > div button, .aw-pq2-form__button-set .aw-pq2-form__button_position_left {
    display: inline-block;
    vertical-align: top;
    width: 170px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    border-radius: 0;
    cursor: pointer;
    margin-left: 10px;
    margin-top: 5px;
    background-color: #000;
    font-weight: 600;
}
.catalog-product-view #nextGallery.disabled, .catalog-product-view #prevGallery.disabled {
    visibility: hidden;
}
.catalog-product-view .box-collateral .more-colo {
        color: #000;
    font-size: 16px;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.1;
    max-height: 54px;
    margin-bottom: 20px;
    font-weight: 600;
}
.catalog-product-view .box-collateral ul#upsell-product-table li.slick-slide {
    width: 80px;
    margin-right: 15px;
}
.catalog-product-view .box-collateral.box-up-sell .slick-list {
    width: 365px;
    margin: 0 auto;
}
.catalog-product-view .box-collateral.box-up-sell button.slick-prev, .catalog-product-view .box-collateral.box-up-sell button.slick-next,
.catalog-product-view #nextGallery, .catalog-product-view #prevGallery {
    background-image: url(../images/sprite-up-images.png);
    background-repeat: no-repeat;
}
.catalog-product-view div#form-to-review .fieldset .form-estrela > dl dt.label,
.catalog-product-view div#customer-reviews div.dl-customer-review-inner > dt .rating-code {
    font-weight: 600;
    display: inline-block;
    margin-bottom: 3px;
    font-size: 15px;
}
.catalog-product-view .box-collateral.box-up-sell button.slick-prev, .catalog-product-view .box-collateral.box-up-sell button.slick-next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    box-sizing: border-box;
    border: none;
    color: transparent;
    overflow: hidden;
    background-color: transparent;
    z-index: 9;
    width: 13px;
    height: 19px;
}
.catalog-product-view .box-collateral.box-up-sell button.slick-prev {
    background-position: 0 -66px; 
    left: 0;
}
.catalog-product-view .box-collateral.box-up-sell button.slick-next {
    background-position: 0 -105px;
    right: 0;
}
.catalog-product-view #nextGallery {
    background-position: 0 -33px;
    height: 13px;
    width: 19px;
    left: 0 !important;
    right: 0;
    margin: 0 auto;
}
.catalog-product-view #prevGallery {
    background-position: 0 0;
    height: 13px;
    width: 19px;
    left: 0 !important;
    right: 0;
    margin: 0 auto;
}
.catalog-product-view .box-collateral.box-up-sell button.slick-prev.slick-disabled,
.catalog-product-view .box-collateral.box-up-sell button.slick-next.slick-disabled {
    visibility: hidden !important;
}
.catalog-product-view .box-collateral.box-up-sell ul.itens-menos-5 .slick-list {
    margin: 0 0 0 0 !important;
}
.catalog-product-view div#form-to-review .form-list textarea {
    height: 120px;
    background-color: #f0f0f0;
    box-sizing: border-box;
    border-radius: 5px;
    width: 100%;
    color: #545454;
    font-size: 14px;
    padding: 20px;
    overflow-y: auto;
    resize: none;
    border: 1px solid #f0f0f0;
    transition: border-color ease .3s;
}
.catalog-product-view div#form-to-review .form-list::before, 
.catalog-product-view div#form-to-review .form-list::after {
    display: block;
    clear: both;
    content: "";
}
.catalog-product-view div#form-to-review .form-list .form-list-left {
    float: left;
    width: 49%;
}
.catalog-product-view div#form-to-review .form-list .form-list-right {
    float: right;
    width: 49%;
}
.catalog-product-view div#form-to-review .form-list input {
    height: 48px;
    background-color: #f0f0f0;
    box-sizing: border-box;
    border-radius: 5px;
    width: 100%;
    color: #545454;
    font-size: 14px;
    text-indent: 20px;
    margin-bottom: 7px;
    border: 1px solid #f0f0f0;
    transition: border-color ease .3s;
}
.catalog-product-view div#form-to-review .fieldset .form-estrela {
    display: inline-block;
}
.catalog-product-view div#form-to-review .validation-advice {
    color: red;
    font-size: 12px;
    font-family: sans-serif;
}
.catalog-product-view .product-essential .input-box .validation-advice {
    color: red;
    font-size: 12px;
    font-family: sans-serif;
    margin-top: -14px;
    margin-bottom: 30px;
    bottom: -20px;
    position: relative;
}
.catalog-product-view div#form-to-review .form-estrela .validation-advice {
    position: absolute;
    top: 0;
    left: 0;
}
.catalog-product-view div#form-to-review .form-list .input-box {
    margin-bottom: 15px;
}
.catalog-product-view div#form-to-review ul.form-list {
    margin-top: 40px;
}
.catalog-product-view div#form-to-review ul.form-list .buttons-set button {
        display: inline-block;
    vertical-align: top;
    width: 217px;
    height: 40px;
    box-sizing: border-box;
    background-color: #000;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    border-radius: 0;
    cursor: pointer;
    border: none;
}
.catalog-product-view div#form-to-review ul.form-list .buttons-set {
    clear: both;
    width: 217px;
    margin: 0 auto;
}
.catalog-product-view div#customer-reviews div.dl-customer-review-inner {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    padding-bottom: 25px;
}
.dl-customer-review-inner dt {
    display: inline-block;
    background-color: #f0f0f0;
    padding: 20px;
    border-radius: 10px;
    margin-right: 10px;
    max-width: 845px;
    white-space: normal;
    vertical-align: top;
    overflow-y: auto;
    height: 135px;
}
.catalog-product-view div#customer-reviews > dl {
    border-bottom: 1px solid #eeeeee;
    padding: 30px 0;
    margin-top: 20px;
    margin-bottom: 25px;
}
/* width */
.dl-customer-review-inner::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.dl-customer-review-inner::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.dl-customer-review-inner::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
.dl-customer-review-inner::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.catalog-product-view div#customer-reviews .review-heading h2 {
    text-align: left;
    font-size: 22px;
    font-family: 'Hind-SemiBold';
    margin-bottom: 40px;
    position: relative;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.catalog-product-view div#customer-reviews .review-heading h2 span {
    color: #888;
}
.catalog-product-view div#customer-reviews .review-heading h2::after {
    width: 36px;
    height: 8px;
    background: #1bc71f;
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
}
.catalog-product-view .product-essential .amxnotif-block > label {
    color: #2c2c2c;
    font-size: 18px;
    font-family: 'Hind-SemiBold';
    line-height: 1.2;
}
.catalog-product-view .product-essential .amxnotif-block {
    margin-top: 15px;
    margin-bottom: 0;
    width: 500px;
}
.catalog-product-view .product-essential .amxnotif-block > input {
    height: 48px;
    box-sizing: border-box;
    text-indent: 15px;
    color: #545454;
    font-size: 14px;
    background-color: #f0f0f0;
    border-radius: 0;
    border: 1px solid #f0f0f0;
    transition: border-color ease .3s;
    margin-top: 10px;
    width: 100%;
}
.catalog-product-view .product-essential .amxnotif-block button {
    margin-top: 5px !important;
    position: relative !important;
    top: 0 !important;
    left: 0;
    width: 100% !important;
}
.catalog-product-view .product-essential .amxnotif-block > input:hover, 
.catalog-product-view div#form-to-review .form-list input:hover,
.catalog-product-view div#form-to-review .form-list textarea:hover,
.catalog-product-view .options-add-to div#product-options-wrapper select:hover,
.catalog-product-view .product-essential .qty-wrapper-inner:hover,
.catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by select:hover, 
.catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by select:hover,
dl#narrow-by-list dd ol li .amshopby_attr_search:hover, dl#narrow-by-list2 dd ol li .amshopby_attr_search:hover,
.newsletter-container input#newsletter:hover, body.customer-account-login .account-login input:hover,
body.customer-account-forgotpassword li.input-wrapper-forgot-pass input:hover,
body.customer-account-create .account-create input[type="text"]:hover, body.customer-account-create .account-create input[type="email"]:hover,
body.customer-account-create .account-create input[type="password"]:hover, body.customer-account-create .account-create select:hover,
.shipping-form .form-list #postcode:hover, #crosssell-products-list.products-grid li.item .config-options select:hover,
.customer-account-changeforgotten .field input:hover {
    border-color: #1bc71f ;
}
.catalog-product-view .product-essential .amxnotif-block > input:focus,
.catalog-product-view div#form-to-review .form-list input:focus,
.catalog-product-view div#form-to-review .form-list textarea:focus,
.catalog-product-view .options-add-to div#product-options-wrapper select:focus,
.catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by select:focus, 
.catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by select:focus,
dl#narrow-by-list dd ol li .amshopby_attr_search:focus, dl#narrow-by-list2 dd ol li .amshopby_attr_search:focus,
.newsletter-container input#newsletter:focus, body.customer-account-login .account-login input:focus,
body.customer-account-forgotpassword li.input-wrapper-forgot-pass input:focus,
body.customer-account-create .account-create input[type="text"]:focus, body.customer-account-create .account-create input[type="email"]:focus,
body.customer-account-create .account-create input[type="password"]:focus, body.customer-account-create .account-create select:focus,
.shipping-form .form-list #postcode:focus, #crosssell-products-list.products-grid li.item .config-options select:focus,
.customer-account-changeforgotten .field input:focus {
    border-color: #1bc71f ;
}
.amasty-main-spinner {
    background-image: url(../images/preloader.svg) !important;
    background-color: #fff !important;
    z-index: 10 !important;
}
.catalog-product-view .zoomWindow {
    background-color: #fff !important;
}
.catalog-product-view .input-box .amconf-images-container .amconf-image-container .amconf-color-container {
    width: auto !important;
    height: 45px !important;
    line-height: 45px !important;
    margin-right: 15px;
    border-radius: 0;
    padding: 0 10px;
    max-width: 120px;
    position: relative;
    overflow: visible;
    font-size: 14px;
    min-width: 100px;
}
.amconf-image-container .am-disabled {
    opacity: 0.3;
}
.amconf-image-container .amconf-image {
    border-radius: 0px !important;
    margin: 3px !important;
    border: 1px solid #b5b5b5;
}
.frase-estado {
    line-height: 1.3;
}
.pop_up_content, .pop_up_content2, .pop_up_content3, .pop_up_content4, .pop_up_content5,.pop_up_content6 {
    position: absolute;
    top: 55px;
    height: auto;
    background: #DEDEDE;
    font-size: 10px;
    z-index: 9999999999;
    display: none;
    left: -20%;
    font-weight: 600;
    padding: 8px 5px;
    width: 130%;
}
.amconf-image-container:hover .pop_up_content, 
.amconf-image-container:hover .pop_up_content2, 
.amconf-image-container:hover .pop_up_content3,
.amconf-image-container:hover .pop_up_content4,
.amconf-image-container:hover .pop_up_content5,
.amconf-image-container:hover .pop_up_content6
 {
    display: block !important;
} 
.pop_up_content:before, 
.pop_up_content2:before,
.pop_up_content3:before,
.pop_up_content4:before,
.pop_up_content5:before,
.pop_up_content6:before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    background: #DEDEDE;
    border-right: none;
    border-bottom: none;
    top: -4px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: rotate(45deg);
}

/*Layout da condição outletfone*/

.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition .amconf-color-container {
    width: 200px !important;
    height: 110px !important;
    line-height: 15px !important;
    margin-right: 15px;
    border-radius: 5px;
    padding: 0 10px;
    max-width: 120px;
    position: relative;
    overflow: visible;
    font-size: 12px;
    min-width: 100px;
    text-indent: 14px;
    font-weight: bold;
}
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-seven .amconf-color-container {
    line-height: 32px !important;
    font-size: 12px !important;
}

.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition .amconf-image-selected {
    border: 1px solid black;
    opacity: 1;
    outline: 0px solid #000 !important;
    background-color: #fff;
    color: #000;
}

.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition::before {
    content: url(../images/empty-radio.png);
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 9;
}
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition .amconf-image-selected::before {
    content: url(../images/radio.png);
    position: absolute;
    left: -21px;
    top: 4px;
    z-index: 9;
}
.pop_up_content, .pop_up_content2, .pop_up_content3, .pop_up_content4, .pop_up_content5, .pop_up_content6 {
    opacity: 0 !important;
}

/*condição um*/
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-one .amconf-color-container::after {
    content: "Aparelho Bom.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 10px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}
/*condição dois*/
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-two .amconf-color-container::after {
    content: "Aparelho com alguns sinais de uso mais nítidos na laterais como riscos amassados ou arranhões.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 10px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}
/*condição três*/
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-three .amconf-color-container::after {
    content: "Aparelho com poucos sinais de uso, como pequenos arranhões.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 10px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}
/*condição quatro*/
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-four .amconf-color-container::after {
    content: "Aparelho com diversos sinais de uso mais nítidos, como arranhões ou amassados, que não funciona o leitor biométrico.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 10px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}
/*condição cinco*/
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-five .amconf-color-container::after {
    content: "Aparelho Novo.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 10px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}
/*condição seis*/
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-six .amconf-color-container::after {
    content: "Aparelho pode apresentar marcas de uso mais nítidas como arranhões, riscos e amassados.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 5px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
}

.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.pop-seven.sfid .amconf-color-container::after {
    content: "Aparelho não funciona o Face ID, pode apresentar marcas de uso mais nítidas como arranhões, riscos e amassados.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 5px;
    text-align: center;
    font-size: 11px;
    font-weight: normal;
    text-indent: 0px;
}

.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.a .amconf-color-container::after {
    content: "Aparelho em perfeitas condições e aprovado em todos os testes, pode conter algumas marcas leves, porém nenhuma troca de peça foi realizada.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 10px;
    text-align: center;
    font-size: 9.5px;
    font-weight: normal;
    text-indent: 0px;
}
.catalog-product-view .input-box .amconf-images-container .amconf-image-container.box-condition.b .amconf-color-container::after {
    content: "Aparelho em ótimas condições e aprovado em todos os testes, pode ter sido realizada uma manutenção ou conter alguns riscos e marcas mais aparentes.";
    position: absolute;
    line-height: 1;
    width: 90%;
    left: 5%;
    bottom: 4px;
    text-align: center;
    font-size: 9.5px;
    font-weight: normal;
    text-indent: 0px;
}


/*Ajustes produtos agrupados CSS*/
.catalog-product-view .produtos-agrupados .gp-product {
    border: 1px solid #d6d6d6;
    padding: 10px;
    margin-top: 10px;
    min-height: 145px;
    position: relative;
}
.catalog-product-view .produtos-agrupados .gp-product .image, .catalog-product-view .produtos-agrupados .gp-product .name {
    text-align: center;
}
.catalog-product-view .produtos-agrupados .gp-product .find-price.a-right {
    padding: 15px;
}
.catalog-product-view .produtos-agrupados .gp-product .qty-wrapper {
    float: right;
    margin-top: 40px;
    margin-right: 20px;
}
.catalog-product-view .catalog-product-view .share-buttons {
    display: none;
}
.catalog-product-view .produtos-agrupados .gp-product p.availability.out-of-stock {
    background-color: #888;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Hind-SemiBold';
    text-align: center;
    line-height: 42px;
    width: 191px;
    height: 42px;
    border-radius: 5px;
    position: absolute;
    left: 123px;
    bottom: 5px;
}
.catalog-product-view .produtos-agrupados .gp-product .more-qty, .catalog-product-view .produtos-agrupados .gp-product .less-qty {
    background-image: url(../images/sprite-poli.png);
    width: 10px;
    height: 7px;
    box-sizing: border-box;
    color: transparent;
    right: 9px;
    cursor: pointer;
    user-select: none;
}
.catalog-product-view .produtos-agrupados .gp-product .more-qty {
    background-position: 0 0;
    margin-top: 8px;
}
.catalog-product-view .produtos-agrupados .gp-product .less-qty {
    background-position: 0 -27px;
    margin-top: 32px;
}
.catalog-product-view .produtos-agrupados .gp-product label.qty-label {
    right: 80px;
    bottom: 15px;
}
.catalog-product-view .produtos-agrupados .gp-product .info-payment, .catalog-product-view .produtos-agrupados .gp-product .old-price {
    display: none;
}
.catalog-product-view .produtos-agrupados .gp-product .qty-wrapper-inner {
    margin-top: -30px;
}
.catalog-product-view .produtos-agrupados .gp-product .price-box {
    margin-top: -5px;
}
.produtos-agrupados .show-stock {
    background: #313131;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
    left: -90px;
    width: 139px;
    top: -68px;
    text-align: center;
}
/*----------------------*/

/*CSS Compre Junto*/
.bought-together .block-title {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    margin-bottom: 65px;
    margin-top: 90px;
    width: 100%;
    text-align: center;
}
.bought-together .block-title span {
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
}
.bought-together .block-content {
    width: 1306px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.bought-together .item-main {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    text-align: left;
}
.bought-together a img {
    vertical-align: top;
    display: inline-block;
}
.bought-together .product-details {
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
}
.bought-together .product-details p.product-name {
    padding-bottom: 15px;
    padding-left: 5px;
    padding-top: 25px
}
.bought-together .product-details p.product-name a {
    text-decoration: none !important;
    color: #000;
}
.bought-together .add-value-products {
    display: inline-block;
    width: 10%;
    background-image: url(../images/plus.png);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0px;
    height: 275px;
}
.bought-together .equal-value-products {
    display: inline-block;
    width: 10%;
    background-image: url(../images/equal.png);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0px;
    height: 275px;
}
.bought-together ul.item-bougth-together {
    display: inline-block;
    vertical-align: top;
    width: 42%;
    text-align: left;
}
.bought-together li.items-bt:nth-child(2) {
    margin-top: 20px;
}
.bought-together span.vc-esta-vendo {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.bought-together .final-price-result {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    text-align: center;
    padding-top: 50px;
}
.bought-together .price-box {
    padding-left: 5px;
}
.bought-together .bought-together-products-list {
    margin-top: 30px;
}
.bought-together .price-box .regular-price span {
    font-size: 20px;
    font-weight: 600;
}
.bought-together .price-box p {
    display: inline-block;
}
.bought-together .price-box p.old-price {
    text-decoration: line-through;
    font-weight: 500;
    color: #9e9e9e;
    font-size: 13px;
}
.bought-together .price-box p.special-price {
    font-weight: 600;
    color: #000;
    font-size: 16px;
    padding-left: 5px;
}
.bought-together .bought-together-product {
    display: inline-block;
    vertical-align: top;
}
.bought-together input[type="checkbox"] {
    display: inline-block;
    vertical-align: top;
    width: 24px;
    height: 24px;
    margin-right: 20px;
    margin-top: 60px;
}
.bought-together li.items-bt.disabled-all {
    filter: opacity(20%);
}
.bought-together button#btn-submit-itens {
    width: 100%;
    height: 42px;
    background-color: #1bc71f;
    border-radius: 5px;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Hind-SemiBold';
    margin-top: 25px;
}
.bought-together .total-price-products span {
    display: inline-block;
    width: 100%;
}
.bought-together .total-price-products span:nth-child(2) {
    font-weight: 600;
    color: #000;
    padding-top: 5px;
}
.bought-together .total-price-products span:nth-child(1) {
    text-decoration: line-through;
    font-weight: 500;
    color: #9e9e9e;
    padding-top: 30px;
}
.bought-together .get-n-products {
    font-weight: 600;
    padding-top: 15px;
}
.bought-together .economize-products {
    font-weight: 600;
    padding-top: 15px;
}
.bought-together .info-payment {
    display: none;
}
.bought-together select.select-options {
    background-color: #fff !important;
    border: 1px solid #d4d4d4 !important;
    margin: 1px 5px;
    display: block;
    width: calc(100% - 10px) !important;
    padding: 8px 8px;
    color: #777 !important;
    font-size: 12px !important;
    background-image: none;
}
/*----------------------*/

/*CSS Easy Tabs "muitas alterações em reviews foram alteradas lá em cima*/
.easytabs-wrapper {
    margin: 0 auto;
    width: 1200px;
        position: relative;
}
.easytabs-ul-wrapper {
    display: none;
}
.easytabs-wrapper .easytabs-content {
    display: block !important;
}
.easytabs-wrapper span.easytabs-a {
        color: #000;
    font-size: 24px;
    text-align: left;
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 10px;
    font-weight: bold;
}
#product_tabs_additional_tabbed_contents td {
  padding: 8px;
}
#product_tabs_additional_tabbed_contents tr:nth-child(even){background-color: #f2f2f2;}
#product_tabs_additional_tabbed_contents tr:nth-child(odd){background-color: #fff;}
#product_tabs_additional_tabbed_contents tr .label {
       color: #000;
    font-size: 14px;
    text-align: left;
    text-indent: 10px;
}
#product_tabs_additional_tabbed_contents tr .data {
    color: #787878;
    font-size: 12px;
    font-family: 'Hind-Light';
    border-left: 4px solid #fff;
}
.easytabs-wrapper table.data-table {
    width: 100%;
}
div.easytabs-content img {
    max-width: 100%;
}
div.easytabs-content h1 {
    font-size: 2em !important;
    margin: 20px 0 !important;
    font-weight: bold;
}
div.easytabs-content h2 {
    font-size: 1.5em !important;
    font-weight: bold !important;
    margin: 20px 0 !important;
}
div.easytabs-content h3 {
    font-size: 1.17em !important;
    font-weight: bold !important;
    margin: 20px 0 !important;
}
.dl-customer-review-inner dt > strong {
    display: none !important;
}
/*----------------------*/

/*POPUP CONDIÇÃO*/

#pop_up_condicao {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}

.pop_up_condicao p a:hover {
    opacity: 0.8;
}
.pop_up_condicao a.link-pop {
    background: #000;
    color: #fff;
    width: 15px;
    height: 15px;
    display: inline-block;
    text-align: center;
    line-height: 15px;
    font-size: 12px;
    font-style: italic;
    border-radius: 50px;
    font-weight: 600;
    transition: 0.3s;
    -webkit-transition: 0.3s;
}
.pop_up_condicao p {
    font-size: 14px;
    background: #fff;
    position: relative;
    top: 22px;
    font-weight: 600;
    padding: 3px 0;
}
.jquery-modal.blocker {
    z-index: 99999999999999999 !important;
}
div#popupcond {
    max-width: 900px !important;
    box-shadow: 0 0 30px #c7c7c7;
}
.grid-produtos.disabled-category {
    display: none;
}
.categories-swatches-grid {
    text-align: center;
}
.scroll-titles {
    text-align: center;
    font-size: 22px;
}
.roll-categories.black-scroll, .roll-categories:hover {
    color: #000;
    font-weight: bold;
}
.roll-categories {
    padding: 0 28px;
    border-right: 1px solid #DDDDDD;
    color: #DDDDDD;
    cursor: pointer;
    margin-bottom: 30px;
    display: inline-block;
    margin-top: 5px;
}
.roll-categories:last-child {
    border-right: none;
}
.jquery-modal.blocker {
    background: transparent !important;
}
[rel="modal:close"] {
    color: #000;
    width: 25px;
    height: 25px;
    line-height: 23px;
    border: 1px solid #000;
    display: block;
    text-align: center;
    border-radius: 100%;
    position: absolute;
    top: 3px;
    right: 3px;
}
[rel="modal:close"]:hover {
    background: #000;
    color: #fff;
}
.modal a.close-modal {
    display: none !important;
}